10
CVSSv2

CVE-2008-5791

Published: 31/12/2008 Updated: 08/08/2017
CVSS v2 Base Score: 10 | Impact Score: 10 | Exploitability Score: 10
VMScore: 890
Vector: AV:N/AC:L/Au:N/C:C/I:C/A:C

Vulnerability Summary

Multiple unspecified vulnerabilities in PrestaShop e-Commerce Solution prior to 1.1 Beta 2 (aka 1.1.0.1) have unknown impact and attack vectors, related to the (1) bankwire module, (2) cheque module, and other components.

Vulnerability Trend

Affected Products

Vendor Product Versions
PrestashopPrestashop0.8.1, 0.8.2, 0.8.3, 0.8.4, 0.8.5, 0.8.5.1, 0.9, 0.9.1, 0.9.2, 0.9.5, 0.9.6, 0.9.7, 1.0, 1.0.0.1, 1.0.0.2, 1.0.0.3, 1.0.0.4, 1.0.0.5